export function write(coordinates: any, extent: any, shpView: any, shxView: any, TYPE: any): void;
export function extent(coordinates: any): any;
export function parts(geometries: any, TYPE: any): any;
export function shxLength(coordinates: any): number;
export function shpLength(coordinates: any, TYPE: any): number;
